@font-face {
	font-family: 'CENTAUR';
	src: url('./CENTAUR.eot');
	src: local('CENTAUR'), url('./CENTAUR.woff') format('woff'), url('./CENTAUR.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_21667">Text with this font applied</p> */
html {
	font-family: "Calisto MT", 'CENTAUR' !important;
}

p, td, div {
  font-family: "Calisto MT", "CENTAUR" !important;
}

h1,h2,h3,h4,h5,h6, .moduletable_sidemenu li.level2 > a,  .moduletable_sidemenu li.level3 > a, .home-button span {
	font-family: "Calisto MT", 'CENTAUR' !important;
}
